<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <title>Запис до психолога</title>
    <link rel="stylesheet" href="./style.css">

</head>

<body>

    <div class="header">
        <div class="imeg">
            <img src="./images/Эллипс 1@1X.png" alt="Loading">

        </div>
        <div class="name">
            Кабинет <br>
            Психолога<br>
            Имени<br>
            Фамилии
        </div>
        <div class="menu">
            <div class="img"><img src="./images/Прямоугольник 2 копия 2@1X.png" alt="Loading"></div>
            <div class="img"><img src="./images/Прямоугольник 2 копия 2@1X.png" alt="Loading"></div>
            <div class="img"><img src="./images/Прямоугольник 2 копия 2@1X.png" alt="Loading"></div>
        </div>
    </div>

   

    <div><img class="wm" src="./images/154-9254@1X.png" alt="Loading"></div>
    <div class="name2">
        Имя Фамилия
    </div>
    <div class="spetch">Психотерапевт такой то <br>
        специализации</div>
    <div class="text">Тут психолог рассказывает о своей специалзации,<br>
        своем опыте, приводит успешные кейсы и рассказывает, <br>
        что она лучший специалист в городе<br>
        Тут психолог рассказывает о своей специалзации, <br>
        своем опыте, приводит успешные кейсы и рассказывает, <br>
        что она лучший специалист в городе
    </div>
    <div class="zgk">
        Причины посетить психотерапевта
    </div>
    <ul class="li">
        <li>Причина номер 1</li>
        <li>Причина номер 2</li>
        <li>Причина номер 3</li>
        <li>Причина номер 4</li>
        <li>Причина номер 5</li>
        <li>Причина номер 6</li>
        <li>Причина номер 7</li>

    </ul>
    <div class="button2">
        <a href="#">ЗАПИСАТИСЯ ДО ЛІКАРА</a>
    </div>


    <div class="footer">

        <div class="imgfooter"><img src="./images/Эллипс 2@1X.png" alt="Loading"></div>
        <div class="span1">ул. Кудрявцева 37, каб. 17</div>
        <div class="span2"> <a href="tel:+38(099)9519551">+38(099)9519551</a></div>
        <div class="span3"> <a href="psycho@gmail.com">psycho@gmail.com</a></div>
    </div>




</body>

</html>